import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'ecm-content' ,
  templateUrl: './ecm-content.component.html',
  styleUrls: ['./ecm-content.component.css']
})
export class ECMContentComponent implements OnInit {
  constructor() { }
  ngOnInit() {
    console.log('ECMContentComponent onInit');
  }

}
